Bug 33601 - [BREWMP] Port systemBeep
Summary: [BREWMP] Port systemBeep
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other Other
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 33564
  Show dependency treegraph
 
Reported: 2010-01-13 08:32 PST by Kwang Yul Seo
Modified: 2010-02-02 03:54 PST (History)
1 user (show)

See Also:


Attachments
Port systemBeep to BREW (2.63 KB, patch)
2010-01-13 08:35 PST, Kwang Yul Seo
no flags Details | Formatted Diff | Diff
Port systemBeep to BREW (2.63 KB, patch)
2010-01-25 01:55 PST, Kwang Yul Seo
eric: review-
Details | Formatted Diff | Diff
Port systemBeep to BREW (2.60 KB, patch)
2010-01-26 17:07 PST, Kwang Yul Seo
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kwang Yul Seo 2010-01-13 08:32:46 PST
Implement systemBeep with IShell_Beep.
Comment 1 Kwang Yul Seo 2010-01-13 08:35:07 PST
Created attachment 46468 [details]
Port systemBeep to BREW
Comment 2 Kwang Yul Seo 2010-01-25 01:55:59 PST
Created attachment 47329 [details]
Port systemBeep to BREW
Comment 3 Eric Seidel (no email) 2010-01-26 14:51:50 PST
Comment on attachment 47329 [details]
Port systemBeep to BREW

Looks OK except for:
 29 #undef COMPILE_ASSERT
Comment 4 Kwang Yul Seo 2010-01-26 17:07:34 PST
Created attachment 47468 [details]
Port systemBeep to BREW

Remove COMPILE_ASSERT.
Comment 5 Eric Seidel (no email) 2010-02-01 15:30:30 PST
Comment on attachment 47468 [details]
Port systemBeep to BREW

OK.
Comment 6 WebKit Commit Bot 2010-02-02 03:54:46 PST
Comment on attachment 47468 [details]
Port systemBeep to BREW

Clearing flags on attachment: 47468

Committed r54223: <http://trac.webkit.org/changeset/54223>
Comment 7 WebKit Commit Bot 2010-02-02 03:54:51 PST
All reviewed patches have been landed.  Closing bug.